@charset "utf-8";
/* CSS Document */

.wordBKeep { word-break:break-all;}

/************************************************************************************************************************************************************************************/
/* 0302 용현사이버학습 시작 *********************************************************************************************************************************************************/
/************************************************************************************************************************************************************************************/

/* 주제별 심화학습 */
.learning {position:relative;width:710px; height:180px; padding: 20px; background:#8bd2fb;border-top: 3px solid #006c9d;}
.learning .img {position: absolute; left:15px; top:30px; width:158px; height:159px;}
.learning .txt {font-family: 'notoM';font-size:24px;color: #fff;line-height:1.4;margin-bottom: 10px;padding-left:180px;}
.learning .txt span.txt2 { display:block; font-size:18px; color:#fff;}
.learning .btn_w { padding-left:180px;}
.learning .btn_w .tit {display:block;font-family:'notoM';font-size:20px;color: #006c9d;line-height:1.4;margin-bottom: 10px;padding:  10px 0 0;border-top: 1px dashed #daf1ff;}
.learning .btn_w a.btn_go01 {display:inline-block; background: #0790c7; border-radius: 10px;padding: 0px 6px 7px; margin:2px 1px;}
.learning .btn_w a.btn_go01:hover {background:#007bad;  -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.learning .btn_w a.btn_go01 span.btn_tit {padding: 2px 25px;border:1px dashed;border-radius: 5px;font-size: 15px;color: #fff;vertical-align:  middle;}


/* 0302 용현사이버학습 */
.cyber_class {position:relative;width: 750px;overflow:hidden;}
.cyber_class h3 {font-family:'notoM'; font-size:18px; color: #006c9d;}
.cyber_class .cb_con {position:relative;width: 240px;float:left;margin: 0 0 20px;/* padding: 10px 10px; */box-sizing:  border-box;/* border: 1px solid #ccc; */border-top: 2px solid #114868;margin-left:15px;}
.cyber_class .cb_con:first-child {margin-left:0;}
.cyber_class .cb_con h4 {font-family:'notoM';font-size: 18px;color: #ffffff;line-height: 20px;background: url(../../../images/template/001/sub/0302_tit.png) no-repeat 10px 16px #0790c7;padding: 20px 0 20px 44px;}
.cyber_class .cb_con ul {padding: 5px;border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.cyber_class .cb_con li {width:100%;line-height: 30px;padding: 5px 0 10px;}
.cyber_class .cb_con li:first-child {border-top:0;}
.cyber_class .cb_con li span {display: block;font-family:'notoM';font-size: 17px;color: #222222;border-radius:  5px;background: #b4dff8;box-sizing:  border-box;text-align:  center;margin-bottom: 10px;}
.cyber_class .cb_con li.last {padding: 10px 0;border-top: 1px dashed #ccc;}

a.btn_go02 {background:#fff;color: #505050;font-family:  'notoR';padding: 2px 21px;text-align:  center;border-radius: 5px;font-size: 15px;border: 1px solid #0790c7;box-sizing:  border-box;}
a.btn_go02:hover {background: #0790c7;color: #fff; -webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
a.btn_go03 {color: #fff;font-family:'notoR';padding: 3px 22px;text-align:center;border-radius: 5px;font-size: 16px;box-sizing:  border-box;display: block;}
a.btn_go03:hover {background: #0790c7;color: #fff; -webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}

.b_g {background:#096 !important;}
.b_y {background:#ffb400 !important;}
.b_b {background: #36aef9 !important;}

/* 문제풀기, 학습자료 */
.con_box3 {position:relative; overflow:hidden;}
.con01 {position:relative;width: 340px;margin-right:20px;float:left;background: url(../../../images/template/001/sub/0302_bg1.png) no-repeat right bottom #fff0da;border: 1px solid #ccc;height: 250px;padding:20px 10px;border-top: 2px solid #ff9800; color:#333}
.con02 {position:relative;width: 340px;float:left;background: url(../../../images/template/001/sub/0302_bg2.png) no-repeat right bottom #ffe5e5;border: 1px solid #ccc;height: 250px;padding:20px 10px;border-top: 2px solid #ff6161;}
.con01 .list_st1 li a, .con02 .list_st1 li a {color:#111;}
.con01 .list_st1 li a:hover, .con02 .list_st1 li a:hover {color:#36F;}


/*********************************************************************************************************************************************************0302 용현사이버학습 끝 */





/************************************************************************************************************************************************************************************/
/* 0901 학생평가연구학교 *********************************************************************************************************************************************************/
/************************************************************************************************************************************************************************************/

/* 학생평가연구학교 */
.edu_0901_wrap {width:710px;margin:0 auto;height:100%;padding: 20px 20px;}
.edu_0901_wrap ul {overflow:hidden;}
.edu_0901_wrap ul li {border:1px solid #09F; border-radius:30px; background:#fff; margin:2% 0; padding:10px; overflow:hidden;}
.edu_0901_wrap ul li .l_icon {width: 150px;height:150px;float:left;margin-right:  20px;}
.edu_0901_wrap ul li .l_icon .icon {width:150px;height:150px;display:  block;}
.edu_0901_wrap ul li .r_txt {width:70%; float:left; height:150px;}
.edu_0901_wrap ul li .r_txt {width: 518px;float:left;height:150px;}

/***********************************************************************************************************************************************************0901 학생평가연구학교 */




@media screen and (max-width :800px) {

		
	/* 0302 용현사이버학습 */ /* 주제별 심화학습 */
	.learning {width:100%; box-sizing:border-box; height:auto;}

	
	/* 0302 용현사이버학습 */
	.cyber_class {width:100%;}
	.cyber_class .cb_con {width: 32.5%;margin: 0 0 20px;margin-left: 1%;}
	.cyber_class .cb_con h4 {font-size:16px; background: url(../../../images/template/001/sub/0302_tit.png) no-repeat 10px 16px #0790c7;}
	a.btn_go02 {display:block; margin:2px 0; font-size:13px; padding:0 22px}
	
	
	/* 0302 용현사이버학습 */ /* 문제풀기, 학습자료 */
	.con01 {width:49%; margin-right:2%; box-sizing:border-box;}
	.con02 {width:49%; box-sizing:border-box;}
	
	
	
	/* 0901 학생평가연구학교 */
	.edu_0901_wrap {width:100%; box-sizing: border-box;}
	.edu_0901_wrap ul li {padding:20px 10px;}
	.edu_0901_wrap ul li .l_icon {width:100%;text-align:center;margin-right:0;border-bottom:  1px dashed #ccc;padding: 0 0 10px;}
	.edu_0901_wrap ul li .l_icon .icon {margin:0 auto;}
	.edu_0901_wrap ul li .r_txt {width:70%; float:left; height:150px;}
	.edu_0901_wrap ul li .r_txt {width: 100%;float:left;height:auto;padding: 10px 0 0;}
	
}



@media screen and (max-width :650px) {

	
	.learning .img {position: absolute;left:15px;top:30px;width: 90px;height: auto;}
	.learning .txt {font-size:20px;margin-bottom: 20px;padding-left: 110px;}
	.learning .txt span.txt2 { display:block; font-size:18px; color:#fff;}


}



@media screen and (max-width :480px) {
	
	.learning  {padding:20px 10px;}
	.learning .img {display:none;}
	.learning .txt {font-size:20px;margin-bottom: 20px;padding-left:0;}
	.learning .txt span.txt2 { display:block; font-size:16px; color:#fff;}
	.learning .btn_w a.btn_go01 {margin: 2px 0;}
	
	/* 0302 용현사이버학습 */ /* 문제풀기, 학습자료 */
	.con01 {width:100%; margin-right:0; margin-bottom:10px;  height:auto;}
	.con02 {width:100%; height:auto;}
	a.btn_go1 {padding:3px 15px;}
	
	
	/* 0302 용현사이버학습 */
	.cyber_class {width:100%;}
	.cyber_class .cb_con {width:100%;margin-left:0;}
	.cyber_class .cb_con h4 {font-size:18px}
	a.btn_go02 {display:block; margin:2px 0; font-size:13px; padding:0 22px}
	
}


@media screen and (max-width :380px) {

}